iPad Are you guys saving your SHSH blobs with ios 7.0.4...is that even working?

Discussion in 'Jailbreaks and iOS Hacks' started by sat165, Jan 2, 2014.

  1. sat165 macrumors regular

    Joined:
    Jul 22, 2010
    Location:
    I'm in your cupboard
    #1
    As the title reads, it has been a long time since i saved blobs but is this still an option and does it still work

    have a good feeling i will need to do some fresh re installs over time as we could all be jailbroken on ios 7.0.4 for potentially the whole of ios 7!

    any help is appreciated!:D
     
  2. gotluck macrumors 603

    gotluck

    Joined:
    Dec 8, 2011
    Location:
    East Central Florida
    #2
    Personally I'm not holding my breath for the ability to restore 7.0.4 after Apple stops signing on A5+ devices.

    Tiny umbrella doesn't seem to work on my air.
     
  3. rick snagwell macrumors 68040

    rick snagwell

    Joined:
    Feb 12, 2011
    Location:
    oceanside, ca
    #3
    i think that died with the A5 or A4 chip, def not happening again.
     
  4. wgr73 macrumors 6502a

    wgr73

    Joined:
    Oct 31, 2005
    Location:
    New Mexico
    #4
    So if we install a Cydia package (or something else happens) that messes up our device requiring a restore (to 7.0.5+ or the latest un-jailbreakable firmware) we will lose the JB not being able to restore to 7.0.4? :eek: :(
     
  5. T5BRICK macrumors 604

    T5BRICK

    Joined:
    Aug 3, 2006
    Location:
    Oregon
    #5
    It was the same situation on the 6.1.2 JB on anything newer than the iPhone 4.
     
  6. gotluck macrumors 603

    gotluck

    Joined:
    Dec 8, 2011
    Location:
    East Central Florida
    #6
    Hopefully substrate safe mode will let you get in to uninstall the tweak or perhaps via ifunbox (don't forget to install afc2add from cydia), ssh can also let you get in to uninstall a tweak, but the answer to your question is yes. Gotta be careful, such is the game apple makes us play.

    ----------

    iPhone 4 , the last of an era :( being able to move between ios versions and restore at will, how good we had it.
     
  7. Netherscourge macrumors 6502

    Joined:
    Oct 11, 2011
    #7
    Has TU ever allowed SHSH restores on iPhone 4S or higher? (A5 chips or higher?)

    I have a 4S and I never bothered with Tiny Umbrella because I was under the impression there were no bootrom exploits for the A5 or higher CPUs?
     
  8. wgr73 macrumors 6502a

    wgr73

    Joined:
    Oct 31, 2005
    Location:
    New Mexico
    #8

    Wow that sucks, I didn't know this :eek:
     
  9. goobot macrumors 603

    goobot

    Joined:
    Jun 26, 2009
    Location:
    long island NY
    #9
    Saving SHSH blobs is only useful for iPhone 4 and :apple:tv 2.
     
  10. Carlanga macrumors 604

    Carlanga

    Joined:
    Nov 5, 2009
  11. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #11
    Hey tinyumbrella works and saves 7.0.4 blobs.
    I guess its good to have just in case there's ever a need.
    We can only hope:)
     
  12. hackthatphone macrumors 68000

    hackthatphone

    Joined:
    Jul 28, 2010
    #12
    I have my 7.0.4 blobs, don't know what you guys are talking about. Whether they will ever be useful for anything, that's another story.
     
  13. matiashw macrumors newbie

    Joined:
    Feb 22, 2014
    #13
    Rollback to 7.0.4

    Guys, i upgraded directly from 4.3.3 to 7.0.6 and since evasi0n recomends to stay on 7.0.4 or 7.0.5 i wanted to downgrade to 7.0.4

    I do have the blobs appearing in tiny umbrella, is it possible to do it ?
     
  14. fark macrumors regular

    Joined:
    Aug 13, 2013
    #14
    As every previous post in this thread said, "No, it's not possible."
     
  15. LoLife macrumors regular

    Joined:
    Jun 1, 2010
    Location:
    Reno, NV
    #15
    7.0.6 is jailbreakable just to give you a heads up
     
  16. darricksailo macrumors 601

    darricksailo

    Joined:
    Dec 18, 2012
    #16
    7.0.6 is more recommended than 7.0.4 or 7.0.5
     
  17. fark macrumors regular

    Joined:
    Aug 13, 2013
    #17
    Since blobs are useless, it doesn't matter what version of iOS they're related to.
     

Share This Page